path: /build/build/constantly-dev-python-15.1.0+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge dev-python/constantly -pv -t && \
    USE="-python_targets_python2_7 -python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 -test python_targets_python3_9" emerge -j ${JOBS}  dev-python/constantly
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/constantly && luet-portage --dir /pkgdir/constantly
    dev-python/constantly && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:762b504565516be29293fee79abeb8c5e5b508ecf6a5dc0e59d21d25ba4c3aec
  package:
    name: constantly
    version: 15.1.0+1
    category: dev-python
    use_flags:
    - -python_targets_python2_7
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - -test
    - python_targets_python3_9
    requires:
    - name: automat
      version: '>=0'
      category: dev-python
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Symbolic constants in Python
    uri:
    - https://github.com/twisted/constantly https://pypi.org/project/constantly/
    license: MIT
    buildtimestamp: 2024-02-08 14:10:11.70200918 +0000 UTC m=+94.537703663
    labels:
      DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        test? ( dev-python/twisted[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      IUSE: test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python2_7 python_targets_python3_10
      RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10?
        ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/constantly
      kit: python-modules-kit
      original.package.name: dev-python/constantly
      original.package.slot: "0"
      original.package.version: 15.1.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/constantly
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4c7bff63e6f9bed6a91b228c9f4b7ced6b08b4a78b478f40e127568b6d58d038
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/constantly/__init__.py
- usr/lib/python3.9/site-packages/constantly/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/_constants.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/_constants.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/_constants.cpython-39.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/_version.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/_version.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/constantly/__pycache__/_version.cpython-39.pyc
- usr/lib/python3.9/site-packages/constantly/_constants.py
- usr/lib/python3.9/site-packages/constantly/_version.py
- usr/lib/python3.9/site-packages/constantly/test/__init__.py
- usr/lib/python3.9/site-packages/constantly/test/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/constantly/test/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/constantly/test/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/constantly/test/__pycache__/test_constants.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/constantly/test/__pycache__/test_constants.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/constantly/test/__pycache__/test_constants.cpython-39.pyc
- usr/lib/python3.9/site-packages/constantly/test/test_constants.py
- usr/lib/python3.9/site-packages/constantly-23.10.4-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/constantly-23.10.4-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/constantly-23.10.4-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/constantly-23.10.4-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/constantly-23.10.4-py3.9.egg-info/top_level.txt
- usr/share/doc/constantly-23.10.4/CREDITS
- usr/share/doc/constantly-23.10.4/README.rst.bz2
- var/db/pkg/dev-python/constantly-23.10.4/BDEPEND
- var/db/pkg/dev-python/constantly-23.10.4/BUILD_TIME
- var/db/pkg/dev-python/constantly-23.10.4/CATEGORY
- var/db/pkg/dev-python/constantly-23.10.4/CBUILD
- var/db/pkg/dev-python/constantly-23.10.4/CFLAGS
- var/db/pkg/dev-python/constantly-23.10.4/CHOST
- var/db/pkg/dev-python/constantly-23.10.4/CONTENTS
- var/db/pkg/dev-python/constantly-23.10.4/COUNTER
- var/db/pkg/dev-python/constantly-23.10.4/CXXFLAGS
- var/db/pkg/dev-python/constantly-23.10.4/DEFINED_PHASES
- var/db/pkg/dev-python/constantly-23.10.4/DEPEND
- var/db/pkg/dev-python/constantly-23.10.4/DESCRIPTION
- var/db/pkg/dev-python/constantly-23.10.4/EAPI
- var/db/pkg/dev-python/constantly-23.10.4/FEATURES
- var/db/pkg/dev-python/constantly-23.10.4/HOMEPAGE
- var/db/pkg/dev-python/constantly-23.10.4/INHERITED
- var/db/pkg/dev-python/constantly-23.10.4/IUSE
- var/db/pkg/dev-python/constantly-23.10.4/IUSE_EFFECTIVE
- var/db/pkg/dev-python/constantly-23.10.4/KEYWORDS
- var/db/pkg/dev-python/constantly-23.10.4/LDFLAGS
- var/db/pkg/dev-python/constantly-23.10.4/LICENSE
- var/db/pkg/dev-python/constantly-23.10.4/PF
- var/db/pkg/dev-python/constantly-23.10.4/RDEPEND
- var/db/pkg/dev-python/constantly-23.10.4/SIZE
- var/db/pkg/dev-python/constantly-23.10.4/SLOT
- var/db/pkg/dev-python/constantly-23.10.4/USE
- var/db/pkg/dev-python/constantly-23.10.4/constantly-23.10.4.ebuild
- var/db/pkg/dev-python/constantly-23.10.4/environment.bz2
- var/db/pkg/dev-python/constantly-23.10.4/repository
package_cacheimage: ""
runtime:
  name: constantly
  version: 15.1.0+1
  category: dev-python
  use_flags:
  - -python_targets_python2_7
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - -test
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Symbolic constants in Python
  uri:
  - https://github.com/twisted/constantly https://pypi.org/project/constantly/
  license: MIT
  labels:
    DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      test? ( dev-python/twisted[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    IUSE: test python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python2_7 python_targets_python3_10
    RDEPEND: python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python2_7?
      ( >=dev-lang/python-2.7.5-r2:2.7 ) python_targets_python3_10? ( dev-lang/python:3.10
      ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python2_7(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python2_7(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/constantly
    kit: python-modules-kit
    original.package.name: dev-python/constantly
    original.package.slot: "0"
    original.package.version: 15.1.0-r1
